curl --request POST \
--url https://api.runtools.ai/v1/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workosOrgId": "org_01H...",
"name": "<string>",
"slug": "<string>",
"plan": "free",
"enterprise": true,
"role": "admin",
"orgRole": "admin",
"settings": {},
"createdAt": "2023-11-07T05:31:56Z",
"defaultProjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"personalWorkspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Creates the org in WorkOS, adds the caller as admin, creates a default project + Personal workspace, and grants sign-up credits on the user’s first org.
curl --request POST \
--url https://api.runtools.ai/v1/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workosOrgId": "org_01H...",
"name": "<string>",
"slug": "<string>",
"plan": "free",
"enterprise": true,
"role": "admin",
"orgRole": "admin",
"settings": {},
"createdAt": "2023-11-07T05:31:56Z",
"defaultProjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"personalWorkspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.